<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B16DA663-4A18-4DC4-854E-964F6B9FEBDC}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DVDSwarm</RootNamespace>
    <AssemblyName>DVD Swarm</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <ApplicationIcon>Logo.ico</ApplicationIcon>
    <StartupObject>DVDSwarm.Program</StartupObject>
    <ManifestCertificateThumbprint>6E79AF3799582A5369EF3603B6F922520C4B1B69</ManifestCertificateThumbprint>
    <ManifestKeyFile>App_VariableFramerateRx_TemporaryKey.pfx</ManifestKeyFile>
    <GenerateManifests>true</GenerateManifests>
    <SignManifests>false</SignManifests>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>19</ApplicationRevision>
    <ApplicationVersion>1.8.11.19</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>false</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup>
    <NoWin32Manifest>true</NoWin32Manifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml" />
    <Reference Include="UIAutomationProvider" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutBoxDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutBoxDialog.Designer.cs">
      <DependentUpon>AboutBoxDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="AudioStreamInfo.cs" />
    <Compile Include="ConvertAudioDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ConvertAudioDialog.Designer.cs">
      <DependentUpon>ConvertAudioDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dvd.DemuxerBackgroundWorker.cs" />
    <Compile Include="Dvd.TransportPacket.cs" />
    <Compile Include="SetOverrideProcessingDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SetOverrideProcessingDialog.Designer.cs">
      <DependentUpon>SetOverrideProcessingDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools.AvisynthWavConverter.cs" />
    <Compile Include="Dvd.Demuxer.cs" />
    <Compile Include="Dvd.Subtitle.cs" />
    <Compile Include="Dvd.Enumerations.cs" />
    <Compile Include="Dvd.AudioStream.cs" />
    <Compile Include="Dvd.AudioStreamRef.cs" />
    <Compile Include="Dvd.Cell.cs" />
    <Compile Include="Dvd.IfoReader.cs" />
    <Compile Include="Dvd.Program.cs" />
    <Compile Include="Dvd.ProgramChain.cs" />
    <Compile Include="Dvd.Subpicture.cs" />
    <Compile Include="Dvd.SubpictureStreamRef.cs" />
    <Compile Include="Dvd.TitleSet.cs" />
    <Compile Include="Dvd.Utility.cs" />
    <Compile Include="EditDvdPgcChaptersDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditDvdPgcChaptersDialog.Designer.cs">
      <DependentUpon>EditDvdPgcChaptersDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="DemuxDvdDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DemuxDvdDialog.Designer.cs">
      <DependentUpon>DemuxDvdDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="DemuxDvdProgressDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DemuxDvdProgressDialog.Designer.cs">
      <DependentUpon>DemuxDvdProgressDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="LogWriter.cs" />
    <Compile Include="Tools.Flac.FlacEncoderBackgroundWorker.cs" />
    <Compile Include="Tools.Flac.Utility.cs" />
    <Compile Include="Tools.Vorbis.OggEncoderBackgroundWorker.cs" />
    <Compile Include="Tools.Vorbis.Utility.cs" />
    <Compile Include="Tools.Matroska.MkvmergeBackgroundWorker.cs" />
    <Compile Include="Dvd.SmpteTimecode.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Dvd.Timecode.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Tools.X264.Enumerations.cs" />
    <Compile Include="Tools.X264.Utility.cs" />
    <Compile Include="Tools.X264.X264BackgroundWorker.cs" />
    <Compile Include="LogViewerDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LogViewerDialog.Designer.cs">
      <DependentUpon>LogViewerDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="EditJobAudioTrackDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditJobAudioTrackDialog.Designer.cs">
      <DependentUpon>EditJobAudioTrackDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Simd.cs" />
    <Compile Include="SimdDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SimdDialog.Designer.cs">
      <DependentUpon>SimdDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Utility.cs" />
    <Compile Include="Enumerations.cs" />
    <Compile Include="ConfigurationInfo.cs" />
    <Compile Include="Tools.Mp4boxBackgroundWorker.cs" />
    <Compile Include="Tools.NeroAacEncoderBackgroundWorker.cs" />
    <Compile Include="Tools.WaviBackgroundWorker.cs" />
    <Compile Include="Tools.DgindexBackgroundWorker.cs" />
    <Compile Include="JobDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobDialog.Designer.cs">
      <DependentUpon>JobDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="JobInfo.cs" />
    <Compile Include="JobTrimDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="JobTrimDialog.Designer.cs">
      <DependentUpon>JobTrimDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="PreferencesDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PreferencesDialog.Designer.cs">
      <DependentUpon>PreferencesDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ShutdownTimerDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ShutdownTimerDialog.Designer.cs">
      <DependentUpon>ShutdownTimerDialog.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="AboutBoxDialog.resx">
      <DependentUpon>AboutBoxDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ConvertAudioDialog.resx">
      <DependentUpon>ConvertAudioDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DemuxDvdDialog.resx">
      <DependentUpon>DemuxDvdDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DemuxDvdProgressDialog.resx">
      <DependentUpon>DemuxDvdProgressDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditDvdPgcChaptersDialog.resx">
      <DependentUpon>EditDvdPgcChaptersDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SetOverrideProcessingDialog.resx">
      <DependentUpon>SetOverrideProcessingDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobDialog.resx">
      <DependentUpon>JobDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="LogViewerDialog.resx">
      <DependentUpon>LogViewerDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PreferencesDialog.resx">
      <DependentUpon>PreferencesDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditJobAudioTrackDialog.resx">
      <DependentUpon>EditJobAudioTrackDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ShutdownTimerDialog.resx">
      <DependentUpon>ShutdownTimerDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="JobTrimDialog.resx">
      <DependentUpon>JobTrimDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SimdDialog.resx">
      <DependentUpon>SimdDialog.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <Compile Include="Settings.cs" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Logo.ico" />
    <None Include="Resources\DvdEjectDown.bmp" />
    <None Include="Resources\DvdEject.bmp" />
    <None Include="Resources\DvdInsertDown.bmp" />
    <None Include="Resources\DvdInsert.bmp" />
    <None Include="Resources\Logo.png" />
    <None Include="Resources\Title.bmp" />
    <None Include="Resources\Open.bmp" />
    <None Include="Resources\Delete.bmp" />
    <None Include="Resources\Folder.bmp" />
    <None Include="Resources\FolderDown.bmp" />
    <None Include="Resources\Subtitle.bmp" />
    <None Include="Resources\Video.bmp" />
    <None Include="Resources\Audio.bmp" />
    <None Include="Resources\Edit.bmp" />
    <None Include="Resources\Add.bmp" />
    <Content Include="Resources\Cancel.bmp" />
    <Content Include="Resources\Chapters.bmp" />
    <Content Include="Resources\ChaptersDown.bmp" />
    <None Include="Resources\Checked.bmp" />
    <None Include="Resources\RunAll.bmp" />
    <None Include="Resources\Run.bmp" />
    <None Include="Resources\RunFromCurrent.bmp" />
    <None Include="Resources\Shutdown.bmp" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>